<?php

require get_template_directory() . '/inc/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function medical_supplements_store_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Woocommerce', 'medical-supplements-store' ),
			'slug'             => 'woocommerce',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	medical_supplements_store_tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'medical_supplements_store_register_recommended_plugins' );